@media (max-width: 800px) {

    .BannerLogo {
        top: 70px;
    }

    .HeaderInside {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex: unset;
        flex-wrap: unset;
    }

    .HeaderButtons {
        gap: unset;
        margin: 0 0;
        width: fit-content;
    }

    .HeaderTabs {}

    .HeaderButtons button:first-of-type {
        display: none!important;
    }

    .VideosSliderItem {
        opacity: 1;
        transform: scale(1);
    }

    .FooterLogo {
        display: block;
        margin: 0 0 15px;
        width: 80%;
        height: auto;
    }
}
